html{
	width:100%;
	height:100%;
	overflow:hidden;
}

body{
	background-color: #F9F9F9;
	font-style: arial;
	width:100%;
  height:100%;
  overflow:hidden;
}

textarea {
    resize: none;
		outline: none;
}

input{
	outline: none;
}

button{
	outline: none!important;
}

.header {
	width: 100%;
	background-repeat: no-repeat;
	padding-top: 30px;
}

.home-header {
	width: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url('../img/image_animation_background.png');
}

.header-top {
	padding-top: 30px;
	width: 100%;
	background-color: rgba(255,255,255,0.1);
}

.right-bordered-li {
	border-right: 1px solid #FFF;
	border-color: #84B639;
}

.header-li {
	padding: 0 30px;
}

.header-content{
	width: 100%;
	padding-top: 200px;
}

.header-name-box{

}

.header-name-lg{
	font-weight: bold!important;
	font-size: 70px;
	color: #5A640D;
}

.light-green{
	color: #ACBD1E;
}

.green-squere-box{

}

.header-green-squere{
	height: 200px;
	width: 200px;
	border: 10px solid #6CC72A;
}

.green-squere-bottom{
	text-align: right;
	margin-left: 200px;
	padding: 10px;
	color: #FFF;
	font-weight: 100;
	margin-bottom: 400px;
}

.index-slider-row{
	width: 100%;
}

.search-content-box{
	margin-bottom: 60px;
	padding: 10px 30px;
	text-align: center;
}

.dream-house-text{
	margin-bottom: 720px;
}

.quick-search-box{
	padding-top: 240px;
	background-position: center top;
	background-repeat: no-repeat;
	background-image: url('../img/quick-search-background.png');
}

.text-grey{
	color: #CDCDCD;
}

.search-form-box{
	padding: 10px 10%;
	width: 100%;
	background-color: #777777;
}

.search-input-box{
	padding: 15px 0;
	margin: 5px;
	height: 60px;
	background-color: #6CC72A;
}

.search-label-box{
	text-align: center;
	color: #FFF;
	margin: 5px;
	height: 60px;
	background-color: #6CC72A;
}

.search-input{
	width: 100%;
}

.search-button-div{
	font-size: 26px;
	color: #FFF;
	text-align: center;
	margin-top: 100px;
	background-color: #6CC72A;
	width: 100%;
	height: 40px;
	margin-bottom: 436px;
}

.carousel-control-prev {
	padding-right: 30px;
	color: #8EC63F!important;
	font-size: 70px;
}

.carousel-control-prev:hover {
	color: #8EC63F;
}

.carousel-control-next {
	padding-left: 30px;
	color: #8EC63F!important;
	font-size: 70px;
}

.carousel-control-next:hover {
	color: #8EC63F;
}

.feautured-box{
	padding-top: 240px;
	background-image: url('../img/feautured-backround.png');
	background-repeat: no-repeat;
}

.feautured-price{
	padding: 10px;
	color: #FFF;
	background-color: #6CC72A;
}

.card-feautured{
	margin: 5px;
	padding: 10px;
	margin-bottom: 240px;
}

.card-feautured-img{
	border-radius: 0;
	margin-bottom: 10px;
}

.no-padding{
	padding: 0!important;
}

.feautured-info{
	margin-bottom: 20px;
	padding: 0 6px;
}

.right-bordered {
	border-right: 2px solid #CCCCCC;
}

.dream-house-name{
	padding-right: 90px;
	margin-top: 240px;
}

.find-out-box{
	background-position: center;
	background-repeat: no-repeat;
	background-image: url('../img/find-out-background.png');
}

.exclusive-row{
	width: 100%;
}

.dark-grey {
	color: #777777;
}

.lg-name{
	font-size: 50px;
}

.text-lg{
	font-size: 70px;
}

.see-more-right{
	float: right;
	margin-right: -40px;
}

.see-more-left{
	float: left;
}

.exclusive-see-more{
	font-size: 30px;
	text-decoration: underline;
	margin-top: 40px;
}

.exclusive-see-more:hover{
	color: inherit;
}

.exclusive-1{
	background-repeat: no-repeat;
	background-image: url('../img/exclusive-1-background.png');
}

.exclusive-2{
	margin-bottom: -24px;
	border-top: 1px solid #7797A4;
	background-position: right;
	background-repeat: no-repeat;
	background-image: url('../img/exclusive-2-background.png');
}

.exclusive-content{
	margin-top: 100px;
	margin-bottom: 280px;
}

.what-we-do-row{
	padding-top: 200px;
	padding-bottom: 200px;
	width: 100%;
	background-repeat: no-repeat;
	background-image: url('../img/what-we-do-background.png');
	background-position: center top;
}

.what-we-do-content{
	width: 100%;
	padding-top: 170px;
}

.blue-circle{
	margin: 0 auto;
	margin-bottom: 20px;
	border-radius: 50%;
	width: 150px;
	height: 150px;
	background-color: #70A6B9;
	color: #FFF;
	text-align: center;
	line-height: 150px;
	font-size: 30px;
}

.what-we-do-p {
	color: #FFF;
	margin-top: 40px;
}

.text-blue{
	color: #70A6B9;
}

.our-process-row{
	padding-top: 100px;
 	padding-bottom: 200px;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url('../img/our-process-background.png');
}

.plus-button{
	z-index: 3!important;
	position: relative;
	height: 80px;
	width: 80px;
	background-color: #F7DC73;
	transform:rotate(45deg);
	padding: 18px;
}

.our-process-card{
	padding: 40px;
}

.z-index-4{
	z-index: 4!important;
	position: relative;
}

.our-process-white-box{
	position: absolute;
	top: 80px;
	left: 500px;
	z-index: 0;
	width: 460px;
	height: 250px;
	background-color: rgba(255, 255, 255, 0.7);
}

.get-in-tuch-row{
	padding-top: 120px;
	padding-bottom: 200px;
	background-repeat: no-repeat;
	width: 100%;
	background-position: top right;
	background-image: url('../img/get-in-tuch-background.png');
}

.info-content{
	padding-left: 60px;
}

.info-number-a{
	text-decoration: underline;
}

.info-name{
	margin-top: 100px;
	margin-bottom: 100px;
}

.info-adress{
	margin: 20px 0;
}

.get-in-form-content{
	padding-left: 60px;
}

.get-in-input{
	margin-top: 26px;
	border: none;
	width: 300px;
	border-bottom: 3px solid #97B9D2;
	background-color: #F9F9F9;
	display: block!important;
}

.get-in-input::placeholder{
	color: #97B9D2;
}

.robot-check{
	line-height: 10px;
	padding: 8px;
	margin-top: 20px;
	color: #FFF;
	width: 300px;
	background-color: #7797A4;
}

.checkbox-white{
	float: left;
	margin-top: 4px;
	margin-right: 6px;
	width: 20px;
	height: 20px;
}

.get-in-form-send{
	color: #000;
	font-size: 18px;
	margin: 66px;
}

.footer-row{
	padding-top: 80px;
	padding-bottom: 40px;
	background-color: #7797A4;
}

.services-header{
	background-image: url('../img/services-header-background.png');
	background-size: cover;
}

.header-name{
	margin-top: 100px;
	font-size: 60px;
	color: rgba(255,255,255,0.6);
}

.header-line{
	margin-top: -20px;
	border-top: 2px solid rgba(255,255,255,0.6);
	padding-bottom: 100px;
}

.services-header-line{
	margin-bottom: 100px;
}

.services-top-row{
	width: 100%;
	padding-top: 200px;
	background-position: top center;
	background-repeat: no-repeat;
	background-image: url('../img/services-top-background.png');
}

.text-xl{
	font-size: 60px;
}

.text-grey {
	color: #ADADAD;
}

.services-top-content{
	margin-top: 200px;
	margin-bottom: 100px;
}

.services-managment-row{
	width: 100%;
	padding-top: 240px;
	background-repeat: no-repeat;
	background-position: top right;
	background-image: url('../img/services-managment-background.png');
	padding-bottom: 100px;
}

.bordered-text-box{
	position: relative;
	border: 5px solid;
	border-top: 1px solid #F9F9F9!important;
	margin-top: 40px;
}

.service-content-p::before{
	content: "";
	border-top: 5px solid;
	border-color: inherit;
	position: absolute;
	top: -1px;
	left: 0;
	width: 20px;
}

.service-content-p::after{
	content: "";
	border-top: 5px solid;
	border-color: inherit;
	position: absolute;
	top: -1px;
	right: 0;
	width: 40px;
}

.green-border{
	border-color: #6CC72A;
}

.orange-border{
	border-color: #FF9500;
}

.blue-border{
	border-color: #78C4E0;
}

.services-managment-p{
	padding: 0 40px 20px 35px;
	margin-top: -15px;
}

.text-underline{
	height: 10px;
	width: 10px;
	background-color: #6CC72A;
}

.services-development-row{
	width: 100%;
	padding-top: 240px;
	background-repeat: no-repeat;
	background-position: top left;
	background-image: url('../img/services-development-background.png');
	padding-bottom: 100px;
}

.services-marketing-row{
	width: 100%;
	padding-top: 240px;
	background-repeat: no-repeat;
	background-position: top right;
	background-image: url('../img/services-marketing-background.png');
	padding-bottom: 100px;
}

.services-name{
	padding-left: 20px;
}

.services-underline{
	margin-top: -30px;
	width: 500px;
	height: 14px;
}

.green-line{
	background-color: #6CC72A;
}

.orange-line{
	background-color: #FF9500;
}

.blue-line{
	background-color: #78C4E0;
}

.about-header{
	background-image: url('../img/about-header-background.png');
	background-size: cover;
}

.about-top-row{
	width: 100%;
	padding-top: 260px;
	padding-bottom: 300px;
	background-position: top center;
	background-repeat: no-repeat;
	background-image: url('../img/about-top-background.png');
}

.about-content-row:nth-child(2n+1) p{
	padding: 0 40px 20px 285px;
	margin-top: -15px;
	text-align: right;
}

.about-content-row:nth-child(2n+0) p{
	padding: 0 285px 20px 40px;
	margin-top: -15px;
	text-align: left;
}

@media screen and (max-width: 720px) {
  .about-box-p {
    padding: 20px!important;
  }
	.what-we-do-p {
		color: #000;
	}
	.exclusive-1{
		background-position: right;
	}
	.exclusive-2{
		background-position: left;
	}
	.menu-page{
		background-image: none!important;
	}
	.project-one-corusel{
		display: block!important;
	}
	.project-one-gallery-img-list{
		display: none;
	}
	.projects-two-slider-2-right{
		padding: 0!important;
	}

}

.about-content-row:nth-child(2n+1) .bordered-text-box{
	background-position: left 20px;
}

.about-content-row:nth-child(2n+0) .bordered-text-box{
	background-position: right 20px;
}

.about-content-row:nth-child(2n+1) p::before{
	content: "";
	border-top: 10px solid;
	border-color: #D3F0F6;
	position: absolute;
	top: -1px;
	left: 0;
	width: 260px;
}

.about-content-row:nth-child(2n+1) p::after{
	content: "";
	border-top: 10px solid;
	border-color: #D3F0F6;
	position: absolute;
	top: -1px;
	right: 0;
	width: 20px;
}

.about-content-row:nth-child(2n+0) p::before{
	content: "";
	border-top: 10px solid;
	border-color: #D3F0F6;
	position: absolute;
	top: -1px;
	left: 0;
	width: 20px;
}

.about-content-row:nth-child(2n+0) p::after{
	content: "";
	border-top: 10px solid;
	border-color: #D3F0F6;
	position: absolute;
	top: -1px;
	right: 0;
	width: 260px;
}

.light-blue-box{
	background-repeat: no-repeat;
	background-image: url('../img/about-box-background.png');
	border: 10px solid;
	border-color: #D3F0F6;
	border-top: 1px solid #F9F9F9;
}

.light-blue-box-top{
	border-color: #D3F0F6;
}

.about-content-row{
	margin-bottom: 20px;
}

.news-header{
	background-image: url('../img/news-header-background.png');
	background-size: cover;
}

.news-top-row{
	padding-top: 120px;
	padding-bottom: 60px;
	background-repeat: no-repeat;
	background-image: url('../img/news-top-row-background.png');
}

.news-email{
	border: none;
	border-bottom: 2px solid #000;
	background-color: #F9F9F9;
	width: 300px;
	margin-left: 20px;
}

.new-change-row{
	margin-top: 150px;
}

.green-row{
	background-color: #6CC72A;
	padding: 10px 0;
	color: #FFF;
}

.newest-posts{
	padding-right: 10px;
	border-right: 2px solid #FFF;
}

.oldest-posts{
	padding-left: 10px;
	border-left: 2px solid #FFF;
}

.grey-news{
	background-color: #F1F1F1;
}

.news-card{
	margin-bottom: 60px;
}

.news-card-p{
	margin-top: 60px;
}

.news-card-content{
	padding: 40px 0;
}

.news-card-date{
	padding-top: 40px;
}

.news-card-line{
	height: 300px;
	border-left: 8px solid #F9F9F9;
}

.news-card-see-more{
	position: absolute;
	top: 160px;
	left: 320px;
}

.yellow-squere{
	height: 20px;
	width: 20px;
	background-color: #F8DD73;
	transform: rotate(45deg);
	margin: 0 20px;
}

.load-more-row{
	margin: 100px 0;
}

.news-articles-header{
	background-image: url('../img/news-articles-header-background.png');
	background-size: cover;
}

.news-card-lg{
	margin: 70px 0;
}

.news-card-lg-content{
	padding: 40px 20px;
}

.green-border-left{
	height: 300px;
	border-left: 4px solid #6CC72A;
}

.news-card-lg-p{
	margin-top: 20px;
}

.news-card-lg-line{
	height: 100px;
	border-left: 4px solid #F9F9F9;
}

.news-card-date-box{
	margin-left: 10px;
}

.news-card-date-bottom{
	border-top: 1px solid #F9F9F9;
}

.bottom-bordered-date{
	border-bottom:4px solid #F9F9F9;
	height: 450px;
  margin-right: -15px;
}

.new-article-change-row{
	margin-bottom: 70px;
}

.projects-header{
	background-image: url('../img/projects-header-background.png');
	background-size: cover;
}

.projects-top-row{
	width: 100%;
	background-repeat: no-repeat;
	background-position: top right;
	background-image: url('../img/projects-top-background.png');
	padding-top: 260px;
	padding-bottom: 300px;
}

.project-one-item{
	width: 100%;
	padding-top: 140px;
	background-position: center;
	background-repeat: no-repeat;
}

.project-one-1{
	background-image: url('../img/project-one-1-background.png');
}

.project-one-2{
	background-image: url('../img/project-one-2-background.png');
}

.project-carousel-indicators .active{
	background-color: #F8DD73!important;
}

.rhombus-carousel-li{
	margin: 0 20px!important;
	width: 24px!important;
	height: 24px!important;
	border: 2px solid;
	transform: rotate(45deg);
}

.yellow-border{
	border-color: #F8DD73!important;
}

.white-border{
	border-color: #FFF!important;
}

.project-one-1-info{
	margin-top: 200px;
	text-decoration: underline;
	margin-bottom: 400px;
}

.project-two-row{
	width: 100%;
	padding-top: 240px;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url('../img/project-two-background.png');
}

.miteb-projects-one-header{
	background-image: url('../img/miteb-project-one-header-background.png');
	background-size: cover;
}

.miteb-projects-one-top-row{
	padding-top: 20px;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center 40px;
	background-image: url('../img/miteb-project-one-top-background.png');
}

.projects-one-slider-1{
	min-height: 697px;
	padding-top: 100px;
	width: 100%;
	background-repeat: no-repeat;
	background-image: url('../img/projects-one-slider-1-background.png');
}

.green-text{
	color: #6CC72A;
}

.projects-one-slider-underline{
	z-index: -1!important;
	position: relative;
	margin-top: -24px;
	width: 100%;
	height: 8px;
}

.projects-one-slider-2{
	min-height: 697px;
	padding-top: 70px;
	width: 100%;
	background-position: center 150px;
	background-repeat: no-repeat;
	background-image: url('../img/projects-one-slider-2-background.png');
}

.green-backround{
	padding: 4px 10px;
	background-color: #6CC72A;
	margin-bottom: 4px;
}

.one-slider-2-p-1{
	width: 100px;
	border-left: 2px solid #000;
}

.bottom-bordered-black{
	border-bottom: 1px solid #000;
}

.projects-one-slider-overline{
	margin-top: -18px;
	position: relative;
	width: 100%;
	height: 8px;
}

.overline-name{
	margin-top: -30px;
	margin-bottom: 80px;
}

.one-slider-2-p-2{
	padding-left: 10px;
	width: 200px;
	font-size: 24px;
	border-left: 2px solid #000;
}

.projects-one-slider-3{
	min-height: 697px;
	z-index: -2!important;
	position: relative;
	padding-top: 60px;
	width: 100%;
	background-position: center 150px;
	background-repeat: no-repeat;
	background-image: url('../img/projects-one-slider-3-background.png');
}

.projects-one-slider-green-name{
	margin-top: -30px;
}

.one-slider-3-top-box{
	padding: 4px 0;
	width: 340px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}

.one-slider-3-top{
	width: 340px;
	border-right: 2px solid #000;
	padding-right: 10px;
	box-sizing: content-box;
	margin-bottom: 40px;
}
.one-slider-3-top-text p{
	margin: 0!important;
	font-size: 14px;
}

.one-slider-3-bottom{
	width: 300px;
	margin-bottom: 20px;
}

.one-slider-3-bottom-box{
	margin-top: 60px;
	width: 300px;
	padding-right: 10px;
	border-right: 1px solid #000;
	margin-bottom: 4px;
}

.one-slider-2-top{
	margin-bottom: 80px;
}

.project-one-gallery-indicators{
	background-color: rgba(108,199,42,0.9) ;
	margin: 0;
	padding: 20px;
	bottom: 0!important;
}

.projects-one-gallery-top{
	height: 70px;
}

.projects-one-gallery-bottom{
	height: 120px;
}

.project-one-plans-row{
	width: 100%;
	padding-top: 200px;
	padding-bottom: 200px;
	background-position: center top;
	background-repeat: no-repeat;
	background-image: url('../img/project-one-plans-background.png');
	background-size: cover;
}

.project-one-plans-content{
	margin: 0 auto;
	width: 500px;
}

.project-plans-squere-1{
	width: 100%;
	height: 500px;
	border: 10px solid #787878;
	margin: 0 auto;
	margin-top: -26px;
}

.project-one-plans-squere-2{
	margin: 25px;
	width: 90%;
	padding-top: 90%;
	background-color: rgba(40,40,40,0.6);
}

.project-plans-name-1{
	color: #787878;
	margin: 0 auto;
	font-size: 130px;
}

.light-grey-line{
	background-color: rgba(140,140,140,0.2);
	margin-top: -380px;
}

.dark-grey-line{
	line-height: 160px;
	padding: 10px 0;
	background-color: rgba(40,40,40,0.5);
	margin-top: 140px;
}

.project-one-plans-li{
	padding: 0 30px;
	border-left: 1px solid #FFF;
}

.margin-0{
	margin: 0!important;
}

.project-one-right-bordered{
	border-right: 1px solid #FFF;
}

.height-60{
	height: 60px;
}

.promo-video-right{
	padding: 80px;
	height: 100%;
	line-height: 400px;
	background-color: #929292;
}

.promo-video-row{
	margin-bottom: -6px;
}

.projects-gallery{
	position: relative;
}

#projectOneCorusel{
	position: absolute;
	top: 0;
	display: none;
}

.img-green-row{
	position: relative;
	z-index: 20!important;
	background-color: rgba(75,166,9,0.8) ;
}

.awesome-top-grey-line{
	margin-top: 80px;
	padding: 40px 0;
	background-color: #CECECE;
}

.ortographic-col{
	padding-top: 100px;
	background-repeat: no-repeat;
	background-position: center 160px;
	background-image: url('../img/ortographic-col-background.png');
}

.slant-col{
	padding-top: 100px;
	background-repeat: no-repeat;
	background-image: url('../img/slant-col-background.png');
}

.circular-col{
	padding-top: 100px;
	background-repeat: no-repeat;
	background-position: center 160px;
	background-image: url('../img/circular-col-background.png');
}

.awesome-col-content{
	padding: 0 40px;
	padding-top: 160px;
	padding-bottom: 60px;
}

.ortographic-squere-1{
	height: 300px;
	width: 300px;
	border: 10px solid #787878;
	margin: 0 auto;
	margin-bottom: 100px;
}

.ortographic-squere-2{
	margin: 6px;
	width: 268px;
	height: 268px;
	background-color: rgba(40,40,40,0.2);
	line-height: 268px;
}

.right-border-grey{
	border-right: 4px solid #B0B0B0;
}

.rotate-45{
	transform: rotate(45deg);
}

.rotate-minus-45{
	transform: rotate(-45deg);
}

.circular-cycle-1{
	border-radius: 50%;
	height: 320px;
	width: 320px;
	border: 10px solid #787878;
	margin: 0 auto;
	margin-bottom: 100px;
}

.circular-cycle-2{
	border-radius: 50%;
	margin: 6px;
	width: 288px;
	height: 288px;
	background-color: rgba(40,40,40,0.2);
	line-height: 288px;
}
.awesome-bottom-grey-line{
	margin: 30px 0;
	background-color: #ACACAC;
	height: 100px;
}

.project-contact-row{
	background-color: #F1F1F1;
	margin-bottom: 20px;
}

.contact-input{
	margin-top: 26px;
	border: none;
	width: 100%;
	border-bottom: 3px solid #787878;
	background-color: #F1F1F1!important;
	display: block!important;
}

.contact-input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 30px #F1F1F1 inset;
}

.contact-input::placeholder{
	color: #787878;
	font-weight: bold;
}

.agree-check{
	margin-top: 40px;
}

.agree-text{
	margin-left: 40px;
}

.send-green-button{
	margin-top: 24px;
	height: 60px;
	line-height: 60px;
	background-color: #6CC72A;
}

.contact-send{
	text-decoration: underline;
}

.lang-button-box{
	z-index: 10!important;
	position: relative;
}

.lang-button{
	height: 70px;
	line-height: 70px;
	position: absolute;
	top: 0;
	right: 0;
	border-left: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	border-top: 0;
	border-right: 0;
}

.menu-button{
	position: absolute;
	top: 71px;
	right: 71px;
	border: 0;
	padding: 8px;
	z-index: 1060!important;
}

.menu-button h6{
	margin-bottom: 4px;
}

.header-top-button{
	z-index: 10;
	width: 70px;
	background-color: rgba(40, 40, 40, 0.7);
}

.menu-button-box{
	-webkit-appearance: none!important;
	height: 150px;
	width: 150px;
	position: absolute;
	top: 69px;
	right: 69px;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
}

.menu-icon-box{
	height: 30px;
}

.menu-icon-line{
	height: 100%;
	border-left: 2px solid #000;
	margin-left: 4px;
}

.menu-page{
	width: 100%;
	padding-top: 10px;
	background-color: rgba(0,148,75,0.7);
	background-image: url('../img/menu-img.png');
	background-repeat: no-repeat;
	background-position: left 40px;
}

.menu-list-group{
	margin-bottom: 59px;
}

.menu-list-item{
	font-size: 24px;
	font-weight: bold;
	color: #FFF;
	padding: 6px;
	background: none;
	border: none;
}

.menu-list-box{
	padding-top: 180px;
}

.menu-info-content{
	padding-top: 40px;
	padding-bottom: 30px;
}

.menu-modal-dialog {
	max-width: none;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}

.menu-modal-content {
	background-color: none;
  height: auto;
  min-height: 100%;
  border-radius: 0;
	border: none;
}

.modal-body{
	padding: 0!important;
}

.padding-0{
	padding: 0!important;
}

.menu-backround{
	background-repeat: no-repeat;
	background-image: url('../img/menu_background.png');
}

.contact-header{
	background-image: url('../img/contact-header-background.png');
	background-size: cover;
}

.contact-top-row{
	margin: 60px 0;
	padding: 114px 0;
	width: 100%;
	background-repeat: no-repeat;
	background-image: url('../img/contact-top-background.png');
	background-position: right top;
}

.contact-grey-line{
	background-color: rgba(140,140,140,0.2);
}

.contact-info-adress{
	margin: 60px 0;
}

.contact-contact-row{
	background-color: #2C2C2C;
	margin: 60px 0;
}

.white-content{
	color: #FFF;
}

.white-contact-input{
	color: #FFF;
	border-color: #FFF;
	background-color: #2C2C2C;
}

.white-contact-input::placeholder{
	color: #FFF;
	font-weight: bold;
}

.projects-two-slider-1{
	min-height: 697px;
	padding-top: 70px;
	width: 100%;
	background-repeat: no-repeat;
	background-image: url('../img/projects-two-slider-1-background.png');
}

.projects-two-slider-underline{
	position: relative;
	z-index: -1;
	margin-top: -24px;
	width: 70%;
	height: 8px;
}

.projects-two-slider-2{
	min-height: 697px;
	padding-top: 70px;
	width: 100%;
	background-repeat: no-repeat;
	background-position: left 60px;;
	background-image: url('../img/projects-two-slider-2-background.png');
}

.projects-two-slider-2-left{
	padding-right: 40px;
	height: 600px;
	border-right: 10px solid #6CC72A;
}

.projects-two-slider-2-right{
	padding-top: 280px;
}

.project-two-green{
	color: #00B975;
}

.project-two-carousel-indicators{
	bottom: 20px!important;
}

.project-two-plans-row{
	width: 100%;
	padding-top: 40px;
	padding-bottom: 300px;
	background-position: center 100px;
	background-repeat: no-repeat;
	background-image: url('../img/project-two-plans-background.png');
}

.project-two-plans-squere-1{
	margin-top: 100px!important;
}

.project-two-plans-squere-2{
	width: 460px;
	height: 460px;
	margin: 10px;
	background-color: rgba(40,40,40,0.6);
	padding: 50px;
}

.decoration-underline{
	text-decoration: underline;
}


.miteb-projects-two-header{
	background-image: url('../img/miteb-project-two-header-background.png');
	background-size: cover;
}

.privacy-header{
	background-image: url('../img/privacy-header-background.png');
	background-size: cover;
}

.privacy{
	padding-top: 100px;
	background-repeat: no-repeat;
	background-position: center -100px;
	background-image: url('../img/privacy-top-background.png');
	padding-bottom: 100px;
}

.privacy-content > p{
	margin-bottom: 2rem;
}

.rotated{
	transform: rotateX(-180deg);
}

.rotate-button{
	position: absolute;
	top: 0;
	right: 0;
	transition: 0.5s;
	height: 140px;
}


.rotate-button-2{
	top: 70px!important;
}

.process-text{
	transition: 0.5s;
	opacity: 0;
	max-height: 0;
	overflow: hidden;
	padding: 40px 100px 0 100px;
}

.opened{
	display: block;
	opacity: 1;
	max-height: 500px;
}

.terms-header{
	background-image: url('../img/terms-header-background.png');
	background-size: cover;
}

.terms{
	padding-top: 100px;
	background-repeat: no-repeat;
	background-position: center -100px;
	background-image: url('../img/terms-background.png');
	padding-bottom: 100px;
}

.menu-box{
	position: relative;
}

#wrap{
	height: 100%;
	width: 100%;
	overflow-y: scroll;
}
